Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 15:52:26 +0000

Chat transcript

			Name: Raffi T K
			E-mail: [email-masked]

	Jason Tue, 05/31/22 06:44:57 pm Asia/Qatar
		Hello, would you like to talk about our products?
		Hi, Welcome to Al Muftah Rent a Car!
	Raffi T K 06:45:35 pm
		hi
		i am looking for a car for monthly basis
	Jason 06:46:15 pm
		May I know the  start dates and will that be with or without a driver ?
	Raffi T K 06:46:29 pm
		without driver
		start date... immidiately
		this is for company use
	Jason 06:47:27 pm
		I will have to forward you query to our sales , Would you want to incliude your phone number if you may?
		Also is this for a regular car?
	Raffi T K 06:47:41 pm
		31578515
		yes... regular
	Jason 06:48:09 pm
		okay , thanks
		Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)
	Raffi T K 06:48:19 pm
		looking for economic one
	Jason 06:48:51 pm
		I will ask for that..
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Raffi T K 06:49:04 pm
		thanks
	System 06:49:08 pm
		You archived the chat
	Jason 06:49:08 pm
		Is there anything else I may assist you with?
	System 06:49:31 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	4m 11s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com